rsb::rsb_mtx_get_vec Interface Reference

ISO C BINDING interface to rsb_mtx_get_vec. More...

## Public Member Functions

integer(c_int) function | rsb_mtx_get_vec (mtxap, dp, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_vec.

## Constructor & Destructor Documentation

## rsb_mtx_get_vec()

integer(c_int) function rsb::rsb_mtx_get_vec::rsb_mtx_get_vec | ( | type(c_ptr), value | mtxap,
|  | type(c_ptr), value | dp,
|  | integer(c_int), value | flags )

The documentation for this interface was generated from the following file:

- rsb.F90